sks 1.1.1+dpkgv3-6.1 source package in Debian

Changelog

sks (1.1.1+dpkgv3-6.1) unstable; urgency=low
  * Non-maintainer upload.  * Remove XA environment usage (patch from upstream) and use generic -ldb    library to link with (Closes: #621384)  * Add automagick upgrade of Berkeley DB databases (Closes: #606183)  * Change db4.7-util to Recommends: db4.7-util and Depends: db-util -- Ondřej Surý <email address hidden>  Fri, 13 May 2011 13:38:52 +0200

Upload details

Uploaded by:
Christoph Martin on 2011-05-14
Uploaded to:
Sid
Original maintainer:
Christoph Martin
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
sks_1.1.1+dpkgv3-6.1.dsc 1.2 KiB 66398b4a51f23dce966959a3e05d5990de22dd812a07c4885ebabc31de809c9e
sks_1.1.1+dpkgv3.orig.tar.gz 170.2 KiB d3252e345cce66d80aaec0be63c101a6a5907678988ece5285d415afc3427210
sks_1.1.1+dpkgv3-6.1.debian.tar.gz 17.5 KiB 3169cd314d552da9bae314823e7f9a1f17d201a37356eb7bb4a2c7080e696160

No changes file available.

Binary packages built by this source